package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description
 * @author 陈标
 * @Date 2020/6/8 14:12
 */
public class CompletedAtRequest implements Serializable {
    private static final long serialVersionUID = 4486040312457997069L;

    @ApiModelProperty(value = "订单号列表")
    private List<String> orderNoList;


    public List<String> getOrderNoList() {
        return orderNoList;
    }

    public void setOrderNoList(List<String> orderNoList) {
        this.orderNoList = orderNoList;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
